
#particles-js{
    /*background-image: url("../../assets/images/avatars/background3.jpg");*/
    background-size: cover;
    background-position: center;
    width: 100vw;
    margin-left: -110px; 
    background-color: #438EB9;
}
iframe{
display:block;
width: 50vw;
height: calc(.75 * 90vw);
max-width: 800px;
max-height: 600px;
margin: 1em auto;
}
.main-text{
    position: absolute;
    margin-top: 20px;
    padding-left: 120px;
    height: 600px; 
    margin-top: -700px;
    text-align: center;
}
 .main-text h1{
    padding-top: 70px;
    color: rgb(255, 255, 255);
    font-size: 60px;
}
.main-text .textmain{
  padding-top: 60px;
    color: rgb(226, 223, 223);
    font-size: 30px; 
}
.btn1{
    margin-top: 120px;
    width:100px;
    height: 100px;
    justify-content: center;
    border-radius: 50%;
    border-color: #438EB9;
    border-style: hidden;
}
.definition p{
    padding-top: 0;
    text-align: justify;
    font-size: 15px;
}.objective ul li{
    font-size: 15px;
}
.objective{
  padding-left: 70px;
}
.contact h2{
    text-align: center;
}
.feedback{
    background-color: rgb(233, 231, 231);
    border-radius: 10px;
}
.feedback h2, p{
    padding-top: 30px;
    text-align:center;
}
.feedback p{
    font-size: 2rem;
}
.feedback img{
    width: 100%;
}

.video video{
    width: 100%;
    height: 90vh;
    border: 1px solid white;
}
.register{
    width: 100%;
    background-color: rgb(233, 231, 231);
    border-radius: 10px;
    text-align: center;
    padding-bottom: 20px;
}
.arrow{
    font-size:5rem;
}
.register h2{
     font-size: 30px;
     padding-top: 50px;
}
/*media query for mobile*/
@media screen and (max-width:600px) {
    #particles-js{
        /*background-image: url("../../assets/images/avatars/background3.jpg");*/
        background-size: cover;
        background-position: center;
        width: 100vw;
        margin-left: -15px; 
        background-color: #438EB9;
    }
    .main-text{
        position: absolute;
        margin-top: 5px;
        height: 100px; 
        margin-top: -290px;
        text-align: center;
        padding-right: 90px;
        justify-content: center;
    }
    .main-text h1{
       
        color: rgb(255, 255, 255);
        font-size: 18px;
       
    }
    .main-text .textmain{
      padding-top: 2px;
        color: rgb(226, 223, 223);
        font-size: 12px;
        
    }
    .btn1{
        margin-top: -2px;
        width:40px;
        height: 40px;
        justify-content: center;
        border-radius: 50%;
        border-color: #438EB9;
        border-style: hidden;
    }
    .main-text i{
        font-size: 30px;
    }
    .definition p{
        padding-top: 0;
        padding-left: 7px;
        text-align: justify;
        font-size: 15px;
    }
    .objective{
        padding-left: 7px;
        padding-top: 10px;
    }
    .objective ul li{
        font-size: 15px;
    }
    .feedback h2{
        font-size: 22px;
    }
    .feedback p{
        font-size: 15px;
    }
    .register h2{
        font-size:20px ;
        padding-left: 7px;
    }
    .register p{
        font-size: 10px;
    }
} 

/*media query for tablete*/
@media screen and (min-width:600px) and (max-width:900px) {
    #particles-js{
        /*background-image: url("../../assets/images/avatars/background3.jpg");*/
        background-size: cover;
        background-position: center;
        width: 100vw;
        margin-left: -15px; 
        background-color: #438EB9;
    }
    .main-text{
        position: absolute;
        height: 100px; 
        margin-top: -340px;
        text-align: center;
        padding-right: 100px;
        justify-content: center;
    }
    .main-text h1{
       
        color: rgb(255, 255, 255);
        font-size: 20px;
      
    }
    .main-text .textmain{
      padding-top: 5px;
        color: rgb(226, 223, 223);
        font-size: 15px;
        
    }
    .btn1{
        margin-top: -7px;
        width:40px;
        height: 40px;
        justify-content: center;
        border-radius: 50%;
        border-color: #438EB9;
        border-style: hidden;
    }
    .main-text i{
        font-size: 30px;
    }
    .definition p{
        padding-top: 0;
        padding-left: 7px;
        text-align: justify;
        font-size: 15px;
       
    }
    .objective{
        padding-left: 7px;
        padding-top: 10px;
    }
    .objective ul li{
        font-size: 15px;
    }
    .feedback h2{
        font-size: 22px;
    }
    .feedback p{
        font-size: 15px;
    }
    .register h2{
        font-size:20px ;
        padding-left: 7px;
    }
    .register p{
        font-size: 10px;
    }
}
/*media query for tablete*/
@media screen and (min-width:900px) and (max-width:1200px) {
    #particles-js{
        background-size: cover;
        background-position: center;
        width: 100vw;
        margin-left: -130px;
        margin-top: -100px;
        background-color: #438EB9;
    }
    .main-text{
        position: absolute;
        height: 100px; 
        margin-top: -300px;
        text-align: center;
       
        justify-content: center;
    }
    .main-text h1{
        margin-top: -140px;
        color: rgb(255, 255, 255);
        font-size: 50px;
    }
    .main-text .textmain{
      padding-top: 40px;
        color: rgb(226, 223, 223);
        font-size: 20px;
    }
    
    .btn1{
        margin-top: 90px;
        width:60px;
        height: 60px;
        justify-content: center;
        border-radius: 50%;
        border-color: #438EB9;
        border-style: hidden;
    }
    .main-text i{
        font-size: 30px;
    }
    .definition p{
       margin-left: -90px;
        text-align: justify;
        font-size: 15px;
       
    }
    .objective{
        padding-left: 40px;
       
        
    }
    .objective ul li{
        font-size: 15px;
    }
    .feedback h2{
        font-size: 22px;
    }
    .feedback p{
        font-size: 15px;
    }
    .register h2{
        font-size:20px ;
        padding-left: 7px;
    }
    .register p{
        font-size: 10px;
    }
    .contact .info p{
        margin-left: 180px;
    }
} 